Wednesday, February 4, 2015

appliances with libreoffice ... fixed

Dear user, if you were having trouble building an appliance with libreoffice, we want you to know that we have fixed the issue! Please try again and sorry for any trouble.

libreoffice requires bash to be installed before. Usually this is the case, and that is why it got unnoticed until now. Unfortunately this is the case for studio, and then is when we had the issue.

For studio we had commit a workaround so you can build appliances and we had filed a bug on openSUSE 13.2 so that we can work on the issue for the next openSUSE release:

https://bugzilla.opensuse.org/show_bug.cgi?id=916181

We are sorry for this issue.



No comments:

Post a Comment

 
© 2013 SUSE